PATH=..\..\evosdk
echo messageStr > filelist.asm
echo 	db %title%,0 >> filelist.asm
echo fileList >> filelist.asm
megalz page_4.bin >nul
call _getsize.bat page_4.bin.mlz 4
megalz page_0.bin >nul
call _getsize.bat page_0.bin.mlz 0
megalz page_12.bin >nul
call _getsize.bat page_12.bin.mlz 12
megalz page_15.bin >nul
call _getsize.bat page_15.bin.mlz 15
echo 	db 0,15 >>filelist.asm
echo 	dw 57344 >>filelist.asm
echo progressStep >>filelist.asm
echo 	dw 1024 >> filelist.asm
